uuid: 041f5b78-6d48-495d-8e78-6cc728679a20
langcode: en
status: true
dependencies:
  config:
    - filter.format.full_html
  module:
    - ckeditor5
format: full_html
editor: ckeditor5
settings:
  toolbar:
    items:
      - heading
      - bold
      - italic
      - underline
      - superscript
      - subscript
      - removeFormat
      - alignment
      - footnotes
      - link
      - bulletedList
      - numberedList
      - blockQuote
      - drupalMedia
      - insertTable
      - iframeEmbed
      - horizontalLine
      - showBlocks
      - sourceEditing
  plugins:
    ckeditor5_alignment:
      enabled_alignments:
        - center
        - left
        - right
    ckeditor5_heading:
      enabled_headings:
        - heading2
        - heading3
        - heading4
        - heading5
        - heading6
    ckeditor5_list:
      properties:
        reversed: true
        startIndex: true
      multiBlock: true
    ckeditor5_sourceEditing:
      allowed_tags: {  }
    ckeditor_iframe_embed_iframeembed:
      enabled_optional_attributes:
        - height
        - width
        - name
        - tabindex
        - title
        - allowfullscreen
    editor_advanced_link_link:
      enabled_attributes:
        - aria-label
        - target
        - title
    linkit_extension:
      linkit_enabled: true
      linkit_profile: default
    media_media:
      allow_view_mode_override: false
    wysiwyg_linebreaks_extension:
      method: force
image_upload:
  status: false
